.star-full {
    background: url(/img/star-full.svg);
    height: 18px;
    width: 18px;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
  }
  
  .star-half {
    background: url(/img/star-half.svg);
    height: 18px;
    width: 18px;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
  }
  
  .star-count {
    font-family: 'Nunito';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #4c4f55;
    display: inline-block;
    vertical-align: top;
    padding-left: 5px;
  }
  
  .skill-tag {
    font-family: 'Nunito';
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #2988b3;
    background-color: #ebf9ff;
    border-radius: 16px;
    padding: 4px 16px;
    margin-right: 5px;
    text-transform: capitalize;
    display: inline-block;
    transition: 0.25s all ease-out;
  }
  
  .skill-tag:hover {
    outline: none;
    transition-delay: 0.1s;
    background-color: #33ccff;
    color: white;
  }